@font-face {
    font-family: 'leviteeregular';
    src: url('/fonts/levitee_regular-webfont.eot');
    src: url('/fonts/levitee_regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/levitee_regular-webfont.woff') format('woff'), url('/fonts/levitee_regular-webfont.ttf') format('truetype'), url('/fonts/levitee_regular-webfont.svg#leviteeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'rns_cameliaregular';
    src: url('/fonts/rns_camelia-webfont.eot');
    src: url('/fonts/rns_camelia-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/rns_camelia-webfont.woff') format('woff'), url('/fonts/rns_camelia-webfont.ttf') format('truetype'), url('/fonts/rns_camelia-webfont.svg#rns_cameliaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    padding-top: 140px;
}

h1 {
    font-family: 'leviteeregular';
}

a {
    color: #393b90;
}

    a:hover {
        color: #7072b4;
    }

.bg1 {
    background-color: #e7eaef;
    padding: 30px 0px 90px;
}

.bg1a {
    padding: 30px 0px 90px;
}

footer {
    background-color: #e7eaef;
    padding: 30px 0px 5px;
}

h2 {
    font-family: 'leviteeregular';
    font-size: 80px;
    margin: 10px 0;
    color: #686666;
}

h3 {
    font-family: 'rns_cameliaregular';
    font-size: 22px;
    font-weight: 800;
    letter-spacing: 1.4px;
}

h4 {
    font-family: 'rns_cameliaregular';
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1.4px;
}

p, li {
    font-family: 'rns_cameliaregular';
    line-height: 25px;
    font-weight: 400;
    font-size: 16px;
    color: #333;
    letter-spacing: 1.4px;
}


.well {
    font-family: 'Verdana';
    letter-spacing: 1px;
    color: #686666;
}

    .well p {
        font-family: 'Verdana';
        letter-spacing: 0px;
        font-weight: normal;
        font-size: 14px;
        line-height: 22px;
    }

    .well h4 {
        font-family: 'Verdana';
        margin-bottom: 5px;
        letter-spacing: 0px;
    }

    .well .date {
        font-family: 'Verdana';
        color: #666;
        letter-spacing: 0px;
    }

    .well .btn {
        font-family: 'Verdana';
        color: #fff;
        letter-spacing: 0px;
    }

        .well .btn i {
            color: #fff;
        }

.signature {
    font-size: .9em;
    text-align: center;
}

.social-sharing-icons {
    list-style: none;
    padding-left: 0;
    padding-top: 15px;
    text-align: center;
}

    .social-sharing-icons li {
        display: inline;
        list-style: none;
    }

li {
    list-style-type: circle;
}

strong {
    color: #000;
    font-weight: 900;
}

.navbar-brand {
    float: none;
}

.navbar-nav {
    margin-top: 60px;
    padding-left: 2%;
}



.enlarge {
    font-size: 1.3em;
}

.navbar-custom {
    background-color: #fff;
    min-height: 120px;
    -moz-box-shadow: 0px 3px 19px #000000;
    -webkit-box-shadow: 0px 3px 19px #000000;
    box-shadow: 0px 3px 19px #000000;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength = 3, direction = 180, color = '#000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 3, Direction = 180, Color = '#000000')";
}

.navbar .nav > li > a {
    font-family: 'rns_cameliaregular';
    color: #333;
    text-transform: uppercase;
    border-bottom: 0px solid transparent;
    -webkit-text-shadow: none;
    text-shadow: none;
    font-size: 18px;
    padding: 0px 20px;
    margin-right: 5px;
    margin-top: 9px;
    letter-spacing: 1.5px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



.btn-primary {background: #beb0d9;border-color:#beb0d9;
background: -moz-linear-gradient(top, #beb0d9 0%, #584170 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #beb0d9), color-stop(100%, #584170));
background: -webkit-linear-gradient(top, #beb0d9 0%, #584170 100%);
background: -o-linear-gradient(top, #beb0d9 0%, #584170 100%);
background: -ms-linear-gradient(top, #beb0d9 0%, #584170 100%);
background: linear-gradient(to bottom, #beb0d9 0%, #584170 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#beb0d9', endColorstr='#584170', GradientType=0 );}

.btn-primary:hover {background-position:0px 0px;
background: #9480ba;
background: -moz-linear-gradient(top, #9480ba 0%, #3b2552 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #9480ba), color-stop(100%, #3b2552));
background: -webkit-linear-gradient(top, #9480ba 0%, #3b2552 100%);
background: -o-linear-gradient(top, #9480ba 0%, #3b2552 100%);
background: -ms-linear-gradient(top, #9480ba 0%, #3b2552 100%);
background: linear-gradient(to bottom, #9480ba 0%, #3b2552 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9480ba', endColorstr='#3b2552', GradientType=0 );
}



    .navbar .nav > li > a:focus,
    .navbar .nav > li > a:hover {
        background-color: transparent !important;
        color: #393b90 !important;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

.navbar .nav > .active > a,
.navbar .nav > .active > a:focus {
    background-color: transparent !important;
    text-decoration: none;
    color: #7072b4 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

    .navbar .nav > .active > a:hover {
        background-color: transparent !important;
        color: #7072b4 !important;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .show-hide {max-height:140px;overflow:hidden;}

.navbar-toggle {
    position: static;
    top: 5px;
    right: 5px;
}

i {
    color: #393b90;
    padding-right: 10px;
}

.title h2 {
    display: inline-block !important;
}

a.anchorpad {
    position: relative;
    top: -160px;
    margin: 0;
    padding: 0;
    float: left;
}



.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
/* Media Queries
====================================================================== */
@media (max-width: 1200px) {

    .navbar .nav > li > a {
        font-size: 16px;
        padding: 0px 15px;
    }

    body {
        padding-top: 120px;
    }
}

@media (max-width: 991px) {
    body {
        padding-top: 160px;
    }

    .navbar .nav > li > a {
        font-size: 17px;
        padding: 0px 35px;
        margin-top: 0px;
    }

    .navbar-nav {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .navbar-brand {
        padding: 10px 0px 0px 0px;
        margin-top: 5px;
        float: none;
    }

        .navbar-brand img {
            margin-top: 5px;
        }
}

@media (max-width: 768px) {
    .navbar-nav {
        padding-top: 40px;
        margin: 0px;
        margin-bottom: 30px;
    }

    .navbar .nav > li > a {
        font-size: 20px;
        padding: 5px 35px;
        margin-top: 10px;
    }

    .navbar-brand {
        float: left;
        width: 65%;
        padding: 0px;
        margin: 0px;
    }

        .navbar-brand img {
            margin-top: 0px;
            padding: 20px;
        }

    body {
        padding-top: 0px;
    }

    .navbar-collapse {
        padding-right: 0px;
    }


    .navbar-fixed-top {
        position: relative;
        margin-bottom: 0px;
    }

    a.anchorpad {
        top: -20px;
    }
}



@media (max-width: 468px) {
    .navbar-brand {
        float: left;
        width: 75%;
    }

    .navbar-custom {
        min-height: 90px;
    }

    .col-xxs-12 {
        width: 100%;
    }
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
